@charset "UTF-8";
/* CSS Document */
body{
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	line-height: 1.7;
	letter-spacing: 0.08em;
	font-feature-settings: "palt";
	-webkit-font-smoothing: antialiased;
	color: #343434;
	background-color: #fdfdf2;
	word-break: auto-phrase;
  	overflow-wrap: break-word; 
}

html{
	box-sizing: border-box;
	scroll-behavior: smooth;
}
	*, *::before, *::after{
  	box-sizing: inherit;
}
img, picture, video, canvas, svg{
	max-width: 100%;
	height: auto;
	
}
button{
	transition: 0.5s !important;
}
button:hover{
	opacity: 0.6 !important;
}
a{
	transition: 0.5s !important;
}
a:hover{
	opacity: 0.6 !important;
}
.sp{
	display: none;
}
.tb{
	display: none;
}
.kv{
	max-width: 1400px;
	margin: 0 auto;
	opacity: 0;
  	transform: translateY(40px);
	animation: fadeInDown 1s ease-out forwards;
}
@keyframes fadeInDown{
  0% {
    opacity: 0;
    transform: translateY(40px); 
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.section_inner{
	max-width: 1600px;
    margin: 60px auto;
    text-align: center;
    padding: 0 80px;
}
.point_ttl{
	font-size: 38px;
    line-height: 1.3;
    font-weight: bold;
    letter-spacing: 0.08em;
    background-image: url(../img/point_back.png);
    background-position: 57%;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 115px 0 30px;
}
.point_ttl span{
	color: #098efe;
	font-size: 70px;
}
.block{
	display: block;
}
.uneune{
	margin: 10px auto;
}
.cb_text{
	margin: 20px auto;
}
.point_wrap{
	display: flex;
	justify-content: center;
}
.point_3{
	font-size: 19px;
	font-weight: bold;
	color: #fff;
	background-image: url("../img/circle.png");
	background-position: center;
	background-size: contain;
    background-repeat: no-repeat;
	padding: 60px;
	margin: 40px 10px;
}
.midashi{
	color: #29bbfa;
    font-size: 80px;
    letter-spacing: 0.08em;
    font-weight: bold;
    line-height: 0;
    margin: 140px auto 80px;
}
.komidashi{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 50px;
	line-height: 1.8;
}
.product_wrap{
	max-width: 1300px;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 80px auto 0;
}
.product_inner{
	width: 270px;
    margin: 0 50px 60px;
}
.buy_link{
	display: block;
    line-height: 0;
    background-color: #781b10;
	border-radius: 5px;
    color: #fff;
    padding: 20px;
    width: 60%;
    margin: 15px auto;
}
.new_product{
    position: relative;
	padding-bottom: 10px;
}
.new_icon{
	position: absolute;
    width: 80px;
    top: -12%;
    left: -12%;
}
.caption{
	font-size: 12px;
	text-align: right;
}
.komidashi_02{
	display: flex;
	align-items: center;
    justify-content: center;
}
.komidashi_text{
	font-size: 26px;
	font-weight: bold;
	margin: 20px 30px 15px;
}
.scene_wrapper{
	margin: 100px 0;
}
.scene_wrap{
	width: 70%;
	background-color: #e0f5fd;
	position: relative;
	margin: 80px auto 20px;
	padding: 0 0 50px;
}
.scene_ttl{
	color: #6c140a;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.08em;
}
.uneune02{
	display: block;
	margin: 10px auto;
}
.scene_number{
	color: #29bbfa;
	font-size: 26px;
	font-weight: bold;
	position: relative;
    top: -20px;
}
.scene_top_bg{
    position: absolute;
	top: 5px;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	z-index: -10;
}
.scene_ill_wrap{
	display: flex;
    justify-content: center;
	align-items: center;
}
.scene_ill_wrap02{
	display: flex;
    justify-content: center;
	align-items: center;
	margin-top: -40px;
}
.scene_inner{
	width: 35%;
	margin: 0 10px;
}
.pairlng_wrapper{
	max-width: 1300px;
    margin: 60px auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.pairlng_wrap{
	background-color: #e3f4fc;
    padding: 30px 20px 35px;
    margin: 0 30px 40px;
}
.pairlng_inner{
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 30px 0px 23px 7%;
}
.pair_name{
	font-size: 22px;
    color: #6c140a;
    font-weight: bold;
    padding-bottom: 10px;
}
.pair_mizudashi{
	width: 31%;
}
.kakeru{
	font-size: 30px;
    padding: 0 10px 0 15px;
}
.food_name{
	font-size: 14px;
	margin-top: -10%;
}
.recipe_wrapper{
	max-width: 1150px;
	padding: 50px 30px;
	margin: 40px auto;
    background-image: url(../img/check_bg.jpg);
    background-size: cover;
    border: 2px solid #B7E9FE;
}
.recipe_number{
	color: #29bbfa;
    font-size: 28px;
    font-weight: bold;
}
.recipe_ttl{
	font-size: 36px;
	font-weight: bold;
}
.recipe_ttl span{
	font-size: 18px;
}
.tukurikata{
	display: flex;
    justify-content: space-evenly;
    margin: 40px 0 55px;
}
.tukurikata_inner{
	width: 30%;
}
.tukurikata_inner p{
	padding: 10px 0;
}
.osusume_wrap{
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 90%;
    margin: 20px auto;
}
.osusume_inner{
	width: 240px;
	margin: 0 25px 20px;
}
.recipe_link_wrapper{
	margin: 140px 0 80px;
}
.recipe_link_wrapper h3{
	font-size: 28px;
	color: #29bbfa;
	font-weight: bold;
}
.sns_wrap{
	display: flex;
    justify-content: center;
    margin: 40px auto;
}
.sns_wrap div{
	margin: 0 10px;
}
.tm_link{
	display: block;
    text-align: right;
    font-size: 26px;
    font-weight: bold;
    position: relative;
    background-color: #fff;
    width: 750px;
    margin: 0 auto 10px;
    padding: 25px 50px 25px 0;
    border: #0099ff 2px solid;
    border-radius: 100px;
}
.tm_link img{
    position: absolute;
	width: 310px;
    top: -5px;
    left: -80px;
}
footer{
	text-align: center;
}
.nittoh_logo{
	display: block;
    width: 130px;
    margin: 80px auto 15px;
}




/*---------------------------フェードイン*/
.fadein{
    opacity: 0;
    transform: translate(0,0);
    transition: all 1.5s; 
}
.fadein-left{
	transform: translate(-30px,0);
}
.fadein-right{
	transform: translate(30px,0);
}
.fadein-up{
	transform: translate(0,-30px);
}
.fadein-bottom{
	transform: translate(0,30px);
}
.scrollin{
	opacity: 1 !important;
	transform: translate(0, 0) !important;
}


/*----------------広がる円*/
.circle_wrap{
	position: relative;
}
.circle_anime{
	width: 130px;
    height: 130px;
    border-radius: 50%;
    background-image: linear-gradient(90deg, #e3f6ff, #bfeaff 50%, #e3f6ff 98%);
    position: absolute;
    top: 41%;
    left: 46%;
    z-index: -100;
    animation: circle-start 3s ease-out both;
}
/* animation */
@keyframes circle-start{
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(10);
	opacity: 0.7;
  }
}

/*----------------ページトップ*/
.pagetop{
	cursor: pointer;
	z-index: 2;
	position: fixed;
    bottom: 3%;
    right: 3%;
    width: 20px;
    display: none;
}
.pagetop :hover{
	opacity: 0.7;
}





/*-----------------------------------------tab*/
@media screen and (min-width:768px) and ( max-width:1024px) {
	.sp{
		display: none;
	}
	.tb{
		display: block;
	}
	.tb_none{
		display: none;
	}
	.section_inner{
		max-width: 100%;
        padding: 0 20px;
	}
	.point_wrap{
		flex-wrap: wrap;
	}
	.point_ttl{
		max-width: 700px;
        font-size: 34px;
        margin: 0 auto;
	}
	.point_ttl span {
		font-size: 54px;
	}
	.point_3{
		font-size: 17px;
	}
	.point_3{
		margin: 0;		
	}
	.product_wrap{
		max-width: 700px;
	}
	.product_inner{
		width: 175px;
		margin: 0 20px 60px;
	}
	.new_icon{
		width: 50px;
	}
	.buy_link{
		width: 90%;
	}
	.circle_wrap{
		overflow: hidden;
	}
	.circle_anime {
		width: 100px;
		height: 100px;
		top: 40%;
		left: 44%;
	}
	.scene_wrapper{
		max-width: 700px;
		margin: 0 auto;
	}
	.scene_wrap{
		width: 100%;
	}
	.yajirushi{
		width: 20%;
    	margin: 0 -3% 12%;
	}
	.scene_inner{
		width: 100%;
	}
	.scene_ttl{
		margin-bottom: 20px;
	}
	.osusume_wrap{
		width: 100%;
	}
	.osusume_inner{
    	width: 160px;
	}
	.recipe_ttl span {
		display: inline-block;
		font-size: 18px;
		line-height: 1.5;
	}
	.tukurikata_inner p{
		text-align: left;
	}
	.tm_link{
		width: 80%;
        margin: 120px auto 10px;
		text-align: center;
		padding: 20px 0;

	}
	.tm_link img{
		width: 50%;
        top: -25%;
        left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
	}
}













/*-----------------------------------------sp*/
@media screen and (max-width: 767px){
	body{
		line-height: 1.5;
		font-size: 14px;
	}
	.sp{
		display: block;
	}
	.tb{
		display: none;
	}
	.pc{
		display: none;
	}
	.kv{
		max-width: 100%;
	}
	.section_inner{
		
		max-width: 100%;
		padding: 0 10px;
		margin: 40px auto;
	}
	.point_ttl{
		background-image: url("../img/point_back_sp.png");
		background-position: center;
        font-size: 24px;
        padding: 60px 0 5px;
	}
	.point_ttl span{
		font-size: 48px;
	}
	.cb_text{
		width: 45%;
	}
	.point_wrap{
		flex-wrap: wrap;
		margin: 20px 0;
	}
	.point_3{
		width: 47%;
        padding: 50px 15px;
        margin: 0 3px;
        font-size: 14px;
	}
	.point_3_sp{
		margin-top: -8%;
	}
	.midashi{
		font-size: 60px;
		letter-spacing: 0.04em;
		margin: 110px auto 60px;
	}
	.komidashi{
		font-size: 16px;
		margin-bottom: 30px;
	}
	.product_wrap{
		max-width: 100%; 
		justify-content: space-evenly; 
	}
	.product_inner{
		width: 25%;
        margin: 0 5px 25px;
        font-size: 12px;
	}
	.product_inner p{
		height: 25%;
	}
	.new_icon{
		width: 35px;
	}
	.buy_link{
		width: 100%;
		ffont-size: 12px;
		padding: 15px 0;
		margin: 20px auto 0;
	}
	
	.caption{
		font-size: 10px;
	}
	.komidashi_text{
		font-size: 17px;
		margin: 20px 10px 20px 18px;
	}
	.ice-hot_icon{
		width: 17%;
	}
	.kakukaku{
		width: 55%;
	}
	.scene_wrap{
		width: 100%;
		background-color: #e0f5fd;
		position: relative;
		margin: 80px auto 20px;
		padding: 0 10px 35px;
	}
	.scene_number{
		font-size: 21px;
	}
	.scene_ttl{
		font-size: 16px;
	}
	.scene_inner{
		width: 100%;
	}
	.scene_inner p{
		text-align: left;
		height: 85px;
	}
	.yajirushi{
		width: 90px;
        margin: -20% -10px 0;
	}
	.uneune02{
		width: 30%;
		margin: 10px auto -5px;
	}
	.scene_ill_wrap{
		margin: 20px 0 0;
	}
	.scene_ill_wrap02{
		margin: 20px 0 0;
	}
	.batubatu{
		width: 80%;
	}
	.pairlng_wrapper{
		max-width: 100%;
		margin: 40px auto;
		justify-content: space-between;
	}
	.pairlng_wrap{
    	width: 100%;
        padding: 30px 20px 35px;
        margin: 0 0 20px;
	}
	.pair_name{
		font-size: 18px;
		line-height: 1.6;
	}
	.kakeru {
		font-size: 15px;
		padding: 0 10px;
	}
	.pair_mizudashi{
		width: 165px;
	}
	.food_name{
		font-size: 12px;
	}
	.pair_text{
		text-align: left;
		padding: 0 10px;
	}
	.recipe_wrapper{
		max-width: 100%;
		background-size: 150%;
        padding: 30px 20px 1px;
        margin: 30px auto;
    }
	.recipe_number{
		font-size: 21px;
	}
	.recipe_ttl{
		font-size: 20px;
        margin: 20px 0 25px;
	}
	.recipe_ttl span{
		display: block;
		line-height: 1.5;
		font-size: 14px;
	}
	.tukurikata{
		display: block;
		margin: 20px 0 30px;
	}
	.tukurikata_sp{
		display: flex;
        width: 100%;
        margin: 15px auto;
	}
	.tukurikata_sp img{
		width: 70%;
		padding-right: 10px;
	}
	.tukurikata_inner{
		width: 100%;
	}
	.tukurikata_inner p {
        text-align: left;
        width: 70%;
    }
	.osusume_wrap{
		width: 100%;
		justify-content: space-between;
	}
	.osusume_inner{
		width: 45%;
        margin: 0 5px 10px;
	}
	.osusume_inner p{
		font-size: 12px;
		padding: 5px 0;
	}
	.recipe_link_wrapper h3{
		font-size: 22px;
	}
	.recipe_link_wrapper{
		margin: 60px 0 90px;
	}
	.sns_wrap{
		width: 75%;
	}
	.sns_wrap div{
		margin: 0 7px;
	}
	.tm_link{
		width: 90%;
        font-size: 16px;
        text-align: center;
        margin: 80px auto 10px;
        padding: 15px 0;
	}
	.tm_link img {
		width: 65%;
		top: -20px;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
	}
	
	/*----------------広がる円*/
	.circle_wrap{
		overflow: hidden;
		margin: -60px 0;
	}
	.circle_anime{
		width: 60px;
        height: 60px;
        top: 41%;
        left: 42%;
	}
	/*----------------pagetop*/
	.pagetop{
		width: 15px;
		right: 2%;
	}
	
	
	
	
	
}
